LINUX.ORG.RU
ФорумAdmin

dbmail+exim4+mysql на Debian 7


0

1

Приветствую.

Помогите, пожалуйста, пытаюсь настроить exim по инструкции: http://linuxforum.ru/viewtopic.php?id=3316

не хотят устанавливаться dbmail dbmail-mysql из-за неудовлетворенной зависимости:

root@Ponybox:~# aptitude install dbmail dbmail-mysql Следующие НОВЫЕ пакеты будут установлены: dbmail{b} dbmail-mysql{b} 0 пакетов обновлено, 2 установлено новых, 0 пакетов отмечено для удаления, и 0 пакетов не обновлено. Необходимо получить 333 kB архивов. После распаковки 1 135 kB будет занято. Следующие пакеты имеют неудовлетворённые зависимости: dbmail-mysql : Зависит: libgmime-2.0-2a который является виртуальным пакетом. Зависит: libmysqlclient15off (>= 5.0.27-1) который является виртуальным пакетом. dbmail : Зависит: libgmime-2.0-2a который является виртуальным пакетом. Зависит: libsieve2-1 но его установка не запланирована. Следующие действия разрешат зависимости:

Сохранить для следующих пакетов их текущие версии: 1) dbmail [Не установлен] 2) dbmail-mysql [Не установлен]

Принять данное решение? [Y/n/q/?] n

*** Больше решений нет ***

Следующие действия разрешат зависимости:

Сохранить для следующих пакетов их текущие версии: 1) dbmail [Не установлен] 2) dbmail-mysql [Не установлен]

Принять данное решение? [Y/n/q/?] ^C

Что можно с этим сделать?

Система только что установленная.

Если только установил, то сделай apt-get update

zloelamo ★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.